## carman-theme-tuning 0.7~beta1-4

=== debian/changelog ===
carman-theme-tuning (0.7~beta1-4) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 1 Sep 2008 12:00:00 -0300
