=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: carman-theme-tuning
-Section: accessories
+Section: user/communication
 Priority: optional
 Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
 Build-Depends: debhelper (>=4), carman-themes-dev (>= 0.7~beta1-2)
