## carman-theme-tuning 0.7~beta1-9

=== debian/changelog ===
carman-theme-tuning (0.7~beta1-9) unstable; urgency=low

  * Changed version to match carman version.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Mon, 15 Dec 2008 16:23:00 -0300
