## carman-theme-tuning 0.7~beta1-11

=== debian/changelog ===
carman-theme-tuning (0.7~beta1-11) unstable; urgency=low

  * Fixed acceleration rank for new efl.

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Mon, 02 Feb 2009 18:53:59 -0400

carman-theme-tuning (0.7~beta1-10.0) unstable; urgency=low

  * Changed version to match carman's version. 

 -- Ragner Magalhaes <ragner.magalhaes@openbossa.org>  Tue, 27 Jan 2009 21:00:59 -0400
