=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: accessories
 Priority: optional
 Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
-Build-Depends: debhelper (>=4), carman-themes-dev (>= 0.7~beta1-8)
+Build-Depends: debhelper (>=4), carman-themes-dev (>= 0.7~beta1-11)
 Standards-Version: 3.6.0
 
 Package: carman-theme-tuning
