## carman-theme-tuning 0.7~beta2-5

=== debian/changelog ===
carman-theme-tuning (0.7~beta2-5) unstable; urgency=low

  * Carman new release. 

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Fri, 20 Feb 2009 09:46:17 -0400

carman-theme-tuning (0.7~beta2-4) unstable; urgency=low

  * Changed carman version.

 -- Frederico Duarte <frederico.duarte@indt.org.br>  Tue, 27 Jan 2009 22:06:41 -0400

carman-theme-tuning (0.7~beta2-1) unstable; urgency=low

  * Changed carman version.

 -- Ricardo Guimaraes <ricardo.guimaraes@openbossa.org>  Mon, 12 Jan 2009 11:33:00 -0300
