=== debian/control ===
Source: carman-theme-tuning
Section: accessories
Priority: optional
Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
Build-Depends: debhelper (>=4), carman-themes-dev (>= 0.7~beta2-5)
Standards-Version: 3.6.0

Package: carman-theme-tuning
Architecture: all
Depends: carman (>= ${Source-Version})
Description: Carman Tuning theme
