## carman-theme-tuning 0.7~beta2-6

=== debian/changelog ===
carman-theme-tuning (0.7~beta2-6) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Mon, 16 Mar 2009 21:36:02 -0400
