## carman-theme-tuning 0.7~beta2-7

=== debian/changelog ===
carman-theme-tuning (0.7~beta2-7) unstable; urgency=low

  * Carman new release.

 -- Anderson Briglia <anderson.briglia@openbossa.org>  Wed, 18 Mar 2009 14:50:37 -0400
