=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: carman-theme-tuning
 Section: accessories
 Priority: optional
-Maintainer: Eduardo Rocha <eduardo.rocha@openbossa.org>
+Maintainer: Juha Paalijärvi <juha.paalijarvi@gmail.com>
 Build-Depends: debhelper (>=4), carman-themes-dev (>= 0.7~beta2-5)
 Standards-Version: 3.6.0
